[setup_common]
CompanyName = YULONG
ProductName = YULONG Audio DSD DAC Driver
ProductVersion = 3.40.0
SetupRegPath = Software\YULONG\YULONG_UsbAudio\Setup
DefaultInstDir = YULONG\Audio DSD DAC Driver
ShowLicenseText = 0
UseCustomizedBitmap = 1
CertificateFile = vendor.cer

[setup_x86.package_1]
SupportedOS = 7, 8, 8.1
CopyFiles=custom.ini,tusbaudio.sys, tusbaudioks.sys, tusbaudio.cat, tusbaudioks.cat, TUSBAudioCplApp.xml, TUSBAudioDfu.exe, TUSBAudioDfu.xml
InfUSB=tusbaudio.inf
InfKS=tusbaudioks.inf
RegisterFiles=tusbaudioapi.dll, tusbaudioasio.dll
ControlPanelExe=TUSBAudioCplApp.exe
ShortCut1=$SM_PROG_ALL_USERS|YULONG\USB Audio 2.0|TUSBAudio Control Panel.lnk|$INSTDIR\TUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TUSBAudio Control Panel Autostart.lnk|$INSTDIR\TUSBAudioCplApp.exe|-hide|


[setup_x64.package_1]
SupportedOS = 7, Server2008R2, HomeServer2011, 8, Server2012, 8.1, Server2012R2, Server2016
CopyFiles=custom.ini,tusbaudio_x64.sys, tusbaudioks_x64.sys, tusbaudio.cat, tusbaudioks.cat, TUSBAudioCplApp.xml, TUSBAudioDfu.exe, TUSBAudioDfu.xml
InfUSB=tusbaudio.inf
InfKS=tusbaudioks.inf
RegisterFiles=tusbaudioapi.dll,tusbaudioapi_x64.dll, tusbaudioasio.dll, tusbaudioasio_x64.dll
ControlPanelExe=TUSBAudioCplApp.exe
ShortCut1=$SM_PROG_ALL_USERS|YULONG\USB Audio 2.0|TUSBAudio Control Panel.lnk|$INSTDIR\TUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TUSBAudio Control Panel Autostart.lnk|$INSTDIR\TUSBAudioCplApp.exe|-hide|

[setup_x86.package_2]
SupportedOS = 10
CopyFiles=custom.ini,tusbaudio.sys, tusbaudioks.sys, tusbaudio.cat, tusbaudioks.cat, TUSBAudioCplApp.xml, TUSBAudioDfu.exe, TUSBAudioDfu.xml
InfUSB=tusbaudio.inf
InfKS=tusbaudioks.inf
RegisterFiles=tusbaudioapi.dll, tusbaudioasio.dll
ControlPanelExe=TUSBAudioCplApp.exe
ShortCut1=$SM_PROG_ALL_USERS|YULONG\USB Audio 2.0|TUSBAudio Control Panel.lnk|$INSTDIR\TUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TUSBAudio Control Panel Autostart.lnk|$INSTDIR\TUSBAudioCplApp.exe|-hide|


[setup_x64.package_2]
SupportedOS = 10
CopyFiles=custom.ini,tusbaudio_x64.sys, tusbaudioks_x64.sys, tusbaudio.cat, tusbaudioks.cat, TUSBAudioCplApp.xml, TUSBAudioDfu.exe, TUSBAudioDfu.xml
InfUSB=tusbaudio.inf
InfKS=tusbaudioks.inf
RegisterFiles=tusbaudioapi.dll,tusbaudioapi_x64.dll, tusbaudioasio.dll, tusbaudioasio_x64.dll
ControlPanelExe=TUSBAudioCplApp.exe
ShortCut1=$SM_PROG_ALL_USERS|YULONG\USB Audio 2.0|TUSBAudio Control Panel.lnk|$INSTDIR\TUSBAudioCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TUSBAudio Control Panel Autostart.lnk|$INSTDIR\TUSBAudioCplApp.exe|-hide|
